PHP ��U
前一頁 |  | 下一頁

# OCI-Lob->write

(no version information, might be only in CVS)

OCI-Lob->write -- Writes data to the large object

## Description

class OCI-Lob {
int write ( string data [, int length] )
}

Writes data from the parameter data into the current position of LOB's internal pointer. If the parameter length is given, writing will stop after length bytes have been written or the end of data is reached, whichever comes first.

OCI-Lob->write() returns the number of bytes written or `FALSE` in case of error.

## Parameters

data

length

## �Ѧ�

OCI-Lob->read

前一頁 | 內容 | 下一頁
OCI-Lob->truncate | 上一層 | OCI-Lob->writeTemporary